Minimum release and maint levels for IBM z13 and z14 processors - Easytrieve

Document ID : KB000092971
Last Modified Date : 25/04/2018
Show Technical Document Details
Introduction:
We plan to upgrade our production processor to a z13, and another machine to z14 as Disaster Recovery machine.
Question:
We need to know if there are any minimum release, maintenance, or PTF's that we need to be at to run on either of those 2 machines.
Answer:
CA-EASYTRIEVE v6.4, 11.5 and 11.6 have been certified and are compatible with z13/z13s and z14 processors.
However, the QO72665 is required for the Easytrieve Plus R6.4/G0311 because this PTF is required for the z9 or upper processors.
Additional Information:
New LMP keys will be required for the new Znn cpu.
See attached link to CA Easytrieve Compatibility -> https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/EZT.HTML
See attached link to IBM zEnterprise Compatibility Matrix -> https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML